NXOpen .NET Reference  12.0.0
NXOpen.Features.SelectFeatureList Member List

This is the complete list of members for NXOpen.Features.SelectFeatureList, including all inherited members.

Add(NXOpen.Features.Feature @object)NXOpen.Features.SelectFeatureList
Add(NXOpen.Features.Feature[] objects)NXOpen.Features.SelectFeatureList
Add(NXOpen.SelectionMethod inputSelectionMethod)NXOpen.Features.SelectFeatureList
Add(NXOpen.Features.Feature selection, NXOpen.View view, NXOpen.Point3d point)NXOpen.Features.SelectFeatureList
Add(NXOpen.InferSnapType.SnapType snapType, NXOpen.Features.Feature selection1, NXOpen.View view1, NXOpen.Point3d point1, NXOpen.Features.Feature selection2, NXOpen.View view2, NXOpen.Point3d point2)NXOpen.Features.SelectFeatureList
Add(NXOpen.Features.Feature selection, NXOpen.CaeObjectType.CaeSubType caeSubType, int caeSubId)NXOpen.Features.SelectFeatureList
Clear()NXOpen.Features.SelectFeatureList
Contains(NXOpen.Features.Feature @object)NXOpen.Features.SelectFeatureList
DuplicatesAllowedNXOpen.Features.SelectFeatureList
GetArray()NXOpen.Features.SelectFeatureList
GetSelectObjectArray()NXOpen.Features.SelectFeatureList
Remove(NXOpen.Features.Feature @object)NXOpen.Features.SelectFeatureList
Remove(NXOpen.Features.Feature @object, NXOpen.View view)NXOpen.Features.SelectFeatureList
Remove(NXOpen.InferSnapType.SnapType snapType, NXOpen.Features.Feature selection1, NXOpen.View view1, NXOpen.Point3d point1, NXOpen.Features.Feature selection2, NXOpen.View view2, NXOpen.Point3d point2)NXOpen.Features.SelectFeatureList
Remove(NXOpen.SelectionMethod inputSelectionMethod)NXOpen.Features.SelectFeatureList
RemoveArray(NXOpen.Features.Feature[] objects)NXOpen.Features.SelectFeatureList
SetArray(NXOpen.Features.Feature[] objects)NXOpen.Features.SelectFeatureList
SizeNXOpen.Features.SelectFeatureList
Validate()NXOpen.Features.SelectFeatureList
Copyright 2017 Siemens Product Lifecycle Management Software Inc. All Rights Reserved.